local t = Def.ActorFrame {};

t[#t+1] = Def.ActorFrame {
	LoadActor("_choiceoptions") .. {
		OnCommand=cmd(zoom,0;sleep,0.2;smooth,0.1;zoom,0.7;smooth,0.2;zoom,0.6;);
		OffCommand=cmd(sleep,0.2;smooth,0.1;zoom,0.7;smooth,0.2;diffusealpha,0;zoom,0.4;);
	};
};


return t;